/* Stylesheet für den Bereich					*/
/* - hier können folgende Dinge beeinflußt werden:		*/
/*								*/
/* - alle anderen style-Angabe, die uniweit gelten, sollten	*/
/*   nicht überschrieben werden 				*/




/* Background.gif (height:1px, width:   px)			*/
/* ergibt farbigen vertikalen Streifen links */
/* sollte an Farb-Layout angepasst werden */

/* Bitte beachten Sie dass images absolut referenziert werden m&uuml;ssen (http://...) sonst gibt es Probleme*/
/* mit einigen Browser !!! */
body {
  background-image:url(/img/background2.gif);
  background-repeat:repeat-y;
}

/* campusbild oben */
.campus {
/*
  background-image : url(/img/campus.jpg);
  background-repeat:repeat-x;
*/
  background-color: #004191;
} 

/* zellen mit farbigem hintergrund */
.layoutcolor { 
/*
  background-color: #CBE7EF;
*/
  color: #000000; 
  background-color: #00BEFF;
} 

/* navigation bereich */
.navi {
/*  background-color: #CBE7EF; */
  background-color: #00BEFF;
 color: #000000;
 font-size: 12pt;
} 

 
/* linie unter dem Überschrift2 */
.linie { 
  background-color: #1C3842;
  color: #000000;
 /*background-color: #17323B;*/
 }

 /* pulldown-Menue  background color */
.selects {
/*  background-color: #CBE7EF; */
  background-color: #00BEFF;
 color: #000000;
 }	
 
/* table ueberschrift background color */
 table.fine th {
/*  background-color: #CBE7EF; */
  background-color: #00BEFF;
 color: #000000;
}	

/* fusszeile farbig */
.footer {
/*  color: #000000;*/
/*  background-color: #CBE7EF; */
/*  background-color: #00BEFF;*/
  color: #FFFFFF;
  background-color: #333333;
  font-size: 12pt;
} 
 
 /* Layer die beim mouseover erscheinen, height: 240px; kann man entfernen */
.layer {
 position: absolute;
 top: 182px;
 left: 500px;
 visibility: hidden;
 width: 300px;
 height: 240px;
 background-color: #ffffff;
 color : #000000;
 }
 
 /* Layer die beim mouseover tiefer erscheinen (eventuell anpassen) */
 .layer2 {
 position: absolute;
 top: 372px;
 left: 360px;
 visibility: hidden;
 width: 300px;
 height: 150px;
 background-color: #ffffff;
 color : #000000;
 }
.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
}
